-- Deploy numerus:available_invoice_status to pg
-- requires: schema_numerus
-- requires: invoice_status
-- requires: invoice_status_i18n

begin;

set search_path to numerus;

insert into invoice_status (invoice_status, name)
values ('created', 'Created')
     , ('sent', 'Sent')
     , ('paid', 'Paid')
     , ('unpaid', 'Unpaid')
;

insert into invoice_status_i18n (invoice_status, lang_tag, name)
values ('created', 'ca', 'Creada')
     , ('sent', 'ca', 'Enviada')
     , ('paid', 'ca', 'Cobrada')
     , ('unpaid', 'ca', 'No cobrada')
     , ('created', 'es', 'Creada')
     , ('sent', 'es', 'Enviada')
     , ('paid', 'es', 'Cobrada')
     , ('unpaid', 'es', 'No cobrada')
;

commit;
